Skip to main content
GET
/
v1
/
recap
/
calls
/
{call_id}
Get a recap record
curl --request GET \
  --url https://api.pyai.com/v1/recap/calls/{call_id} \
  --header 'Authorization: Bearer <token>'
{
  "object": "recap.call",
  "call_id": "<string>",
  "pack_id": "<string>",
  "call_duration_s": 123,
  "created_at": 123,
  "completed_at": 123,
  "record": {},
  "error": "<string>",
  "crm_write_status": "<string>"
}

Authorizations

Authorization
string
header
required

Use Authorization: Bearer pyai_live_... (or pyai_test_...).

Path Parameters

call_id
string
required

Response

Recap detail

object
string
Example:

"recap.call"

call_id
string
pack_id
string
status
enum<string>
Available options:
pending,
processing,
complete,
failed
call_duration_s
number | null
created_at
integer
completed_at
integer | null
record
object

Full Recap output JSON when status is complete.

error
string | null
crm_write_status
string | null